gzipoutputstream.cpp File Reference

Implementation of GZIPOutputStream. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include "zipios++/gzipoutputstreambuf.h"`
`#include "zipios++/gzipoutputstream.h"`
Include dependency graph for gzipoutputstream.cpp:

Go to the source code of this file.

## Classes

class | ostream

## Detailed Description

Implementation of GZIPOutputStream.

Definition in file gzipoutputstream.cpp.